RubyGems Navigation menu

i18n 1.5.1

New wave Internationalization support for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.14.5 - May 06, 2024 (45.5 KB)
  2. 1.14.4 - March 06, 2024 (45 KB)
  3. 1.14.3 - March 05, 2024 (45 KB)
  4. 1.14.1 - June 04, 2023 (45 KB)
  5. 1.14.0 - June 02, 2023 (44.5 KB)
  6. 1.5.1 - January 06, 2019 (40.5 KB)
Show all versions (88 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Sven Fuchs, Joshua Harvey, Matt Aimonetti, Stephan Soller, Saimon Moore, Ryan Bigg

SHA 256 checksum:

9e8fd1e8734428556be07a71d9cff6baa478641d5a64cc8cc7de36a841fe9ff8

Total downloads 936,155,502

For this version 1,643,203

License:

MIT

Required Ruby Version: >= 2.0.0

Required Rubygems Version: >= 1.3.5

Links: